/* Neu 2008 */
body {
	margin: 0;
	padding: 0;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14px; /* 62.5%; */
	color: #000;
	background-color: #c9c9c9;
}
html, body {
	height: 100%;
}
* html #container {  /* hack för MSIE < 7 */
	height: 100%;
}
* {
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 164%; /* 1.5em; */
	letter-spacing: 0.1em;
	font-weight: normal;
	font-variant: small-caps;
	font-family: 'Quicksand', helvetica, arial, sans-serif;
	padding: 0.2em 0;
	width: 100%;
	text-align: right;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	background-color: #fff;
}
h2 {
	font-size: 200%;
	margin-bottom: 0.8em;
	font-family: 'Lato', Georgia, serif;
	font-weight: normal;
	letter-spacing: 0.1em;
}
h2.ejhuvud {
	font-size: 1.2em;
	margin-bottom: 0.2em;
	letter-spacing: 0.1em;
}
h3 {
	font-size: 1.2em;
	margin-bottom: 0.8em;
}
p {
	/* font-size: 1.625em; */
	line-height: 1.6;
	font-size: 15px;
	font-family: Geneva, "Lucida Grande", sans-serif;
	padding-right: 6em;
	/* background-color: #eee;
	letter-spacing: 0em; */
}
#formular label {
	font-size: 1em;
}
blockquote p {
	padding: 0.5em;
	margin: 0.5em 3.5em 0.5em 0;
	font: italic 1.5em Georgia, serif;
	line-height: 1.5;
	font-weight: normal;
	border-top: 1px dotted #666;
	border-bottom: 1px dotted #666;
}
p.ejhuvud, p.datum, #dagboksnav p, label {
	font-size: 1em;
}
hr {
	margin-top: 0.5em;
	border: none;
	border-bottom: 1px solid #ccc;
	margin-right: 5em;
}
h2 a {
	text-decoration: none;
	color: #000;
}
#meny #senaste li, p#prevnext a {
	font-size: 12px;
	text-transform: none;
	text-decoration: none;
}
#container {
	width: 80%;
	min-width: 76em;
	background-color: #fcfcfc;
	min-height: 100%;
	margin: 0 auto;
}
#meny:after, #container:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#meny {
	width: 30%;
	float: left;
	padding-left: 1em;
	text-align: right;
	min-height: 100%;
	height: 100%;
}
#main li,
#meny li {
	font-size: 118%; /* 1.8em; */
	text-transform: uppercase;
}
#meny a {
	text-decoration: none;
}
#main ul,
#meny ul {
	list-style: none;
}
#meny li, #meny h2 {
	padding-right: 2em;
}
#meny a {
	display: block;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}
#meny a.switch {
	font-size: 100%; /* 0.8em; */
}
#meny li a:hover {
	background-color: #fff;
}
#meny h2 {
	font-size: 100%;
	margin-top: 30px;
	margin-bottom: 5px;
}
#meny p {
	margin-top: 30px;
}
#topp {
	width: 100%;
	color: #000;
	padding: 0.5em 0;
}
#main {
	width: 60%;
	float: right;
	padding-right: 3.6em;
	padding-left: 2em;
	padding-top: 0.5em;
	padding-bottom: 1em;
}
#prevnext {
	width: 100%;
	padding-top: 1em;
}
#prevnext .prev {
	float: left;
}
#prevnext .next {
	float: right;
	padding-right: 6em;
}
.dbokpix img {
	border: 1px solid #666;
	margin: 1px;
	padding: 1px;
}
.dbokpix a {
	text-decoration: none;
}
q {
	quotes:"\201C" "\201D" "\2018" "\2019";
	font: italic 1.5em serif;
}
q:before {
	content:open-quote;
}
q:after {
	content:close-quote;
}
cite {
	text-align: right;
	display: block;
}
span.citat {
	float: right;
	width: 40%;
	margin: 0;
	padding: 20px;
}
img {
	padding: 1px;
	margin: 1px;
	border: 1px solid #000;
}
dl {
    float: left;
	width: 520px;
	margin: 0.5em 0;
	padding: 0;
	border-bottom: 1px solid #999;
}
dt, dd {
    font-size: 16px;
    padding: 5px;
}
dt {
    clear: left;
	float: left;
	width: 120px;
	margin: 0.2em 0;
	font-weight: bold;
	font-weight: normal;
}
dd {
    float: left;
	width: 380px;
	margin: 0.2em 0;
}
